@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body{
	font-family: "Hiragino Maru Gothic W4 JIS2004", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: 500;
	text-rendering: optimizeLegibility;
	font-size: 16px;
	color: #191d19;
	line-height: 1.8;
	background: #fffcef;
}

img{
	border: none;
	vertical-align: bottom;
}

a img{
	border: none;
}

a:hover img {
	opacity: .6;
	-webkit-opacity: .6;
	-moz-opacity: .6;
	filter: alpha(opacity=60);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
}
 
a img {
	-webkit-transition: opacity 0.5s ease-out;
	-moz-transition: opacity 0.5s ease-out;
	-ms-transition: opacity 0.5s ease-out;
	transition: opacity 0.5s ease-out;
}

ul{
	list-style-type: none;
}

a{
	color: #191d19;
	text-decoration: none;
}

a:hover{
	color: #999;
	text-decoration: underline;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
	overflow: hidden;
}

.clearfix:after {
	clear: both;
	overflow: hidden;
}

/* For IE 6/7 (trigger hasLayout) */

.clearfix {
	zoom: 1;
	overflow: hidden;
}


/*------ base
---------------------------------------*/
.container{
	width: 100%;
	max-width: 980px;
	margin: 0 auto;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
@media all and (max-width: 739px) {
.container{
	width: 96%;
	max-width: none;
	margin: 0 auto;
}
.pc{
	display: none;
}
.sp{
	display: block;
}
img{
	max-width: 100%;
}
}


/*------ header
---------------------------------------*/
.header{
	background: #484848;
	padding: 15px 0;
	text-align: right;
}
.header a{
	color: #fff;
	padding: 0 20px;
}
.header p{
	display: inline-block;
}




/*------　content
---------------------------------------*/
.info{
	max-width: 900px;
	padding: 60px 0 70px 0;
}
.info p.center{
	text-align: center;
}

.info .infoItem{
	margin: 50px 0;
}
.info .infoItem p{
	margin: 20px 0 0 0;
}
.info .infoItem .leftBox{
	width: 430px;
	float: left;
}
.info .infoItem .rightBox{
	width: 430px;
	float: right;
}

.info .youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.info .youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.info .movie{
	margin: 30px 0 0 0;
	padding: 8px;
	background: rgba(255,255,255,0.5);
	position: relative;
}
.info .movie .movieAera{
	padding: 20px 87px;
	background: #fff;
}
.info .movie .movieAera .movieContent{
	margin: 20px 0 0 0;
}
.info .movie .movieAera .movieContent .leftBox{
	width: 520px;
	float: left;
}
.info .movie .movieAera .movieContent .leftBox .youtubeArea{
	margin: 20px 0 0 -41px;
}
.info .movie .movieAera .movieContent .leftBox .youtubeArea p{
	float: left;
	margin: 0 0 0 41px;
	text-align: center;
}
.info .movie .movieAera .movieContent .leftBox .youtubeArea p span{
	padding: 5px 0 0 0;
	font-size: 120%;
	font-weight: bold;
	color: #f00;
}
.info .movie .movieAera .movieContent .rightBox{
	width: 150px;
	float: right;
}

.info .movie .fukidashi{
	position: relative;
	top: 30px;
	left: 0;
	padding: 20px 40px;
	background: #83c6d6;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}
.info .movie .fukidashi::after {
	position: absolute;
	content: "";
	left: 81%;
    top: -100px;
    margin-left: -60px;
	border: #83c6d6 solid 60px;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
}
.info .movie .fukidashi .leftBox{
	width: 630px;
	float: left;
}
.info .movie .fukidashi .leftBox h3{
	padding: 0 0 5px 0;
	border-bottom: #707070 dotted 3px;
}
.info .movie .fukidashi .leftBox h3 span{
	font-weight: bold;
}
.info .movie .fukidashi .leftBox p{
	font-size: 88%;
	margin: 5px 0 0 0;
}
.info .movie .fukidashi .leftBox p.bold{
	font-weight: bold;
}
.info .movie .fukidashi .leftBox p.small{
	font-size: 76%;
}
.info .movie .fukidashi .rightBox{
	width: 136px;
	float: right;
	padding: 67px 0 0 0;
}

.info .button{
	margin: 70px 0 0 -15px;
}
.info .button p{
	float: left;
	margin: 0 0 0 15px;
}

.omoi h2,
.product h2,
.shop h2{
	padding: 19px 0 20px 0;
	text-align: center;
	background: url(../images/bg_h2.png) repeat-x center center;
}

.omoi{
	padding: 0 0 50px 0;
}
.omoi p.center{
	margin: 30px 0;
	text-align: center;
}
.omoi p.center span{
	display: block;
}
.omoi .omoiContent{
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.omoi .omoiContent .Box{
	width: 210px;
	margin: 0 20px 0 0;
	float: left;
}
.omoi .omoiContent .Box.end{
	margin: 0;
}
.omoi .omoiContent .Box h3{
	margin: 10px 0;
}


.product{
	padding: 0 0 50px 0;
}
.product h4{
	text-align: center;
	margin: 40px 0;
}
.product h4 span{
	font-size: 180%;
	color: #782c48;
	line-height: 1.4;
	border-right: #782c48 solid 10px;
	border-left: #782c48 solid 10px;
	padding: 0 30px;
	font-weight: bold;
}
.product .productContent{
	margin: 0 0 0 -70px;
}
.product .productContent .Box{
	width: 280px;
	float: left;
	margin: 0 0 0 70px;
}
.product .productContent .Box h5{
	font-size: 136%;
	color: #782c48;
	border-top: #782c48 solid 2px;
	border-bottom: #782c48 solid 2px;
	text-align: center;
	padding: 8px 0;
}
.product .productContent .Box p{
	margin: 20px 0 0 0;
}
.product .productContent .Box p.img{
	text-align: center;
}
.product .productContent .Box p.item{
	font-size: 74%;
	padding: 0 20px;
}
.product .productContent .Box p.item span{
	font-size: 150%;
	padding: 0 10px;
	font-weight: bold;
}

.product .package{
	margin: 60px 0 0 0;
	padding: 80px 60px 0 60px;
	background: url(../images/bg_omoi.png) no-repeat center top;
}
.product .package h3{
	font-size: 220%;
	font-weight: bold;
	text-align: center;
}
.product .package h4{
	font-size: 180%;
	padding: 20px 0;
	margin: 0;
	text-align: center;
}
.product .package p{
	font-size: 140%;
}
.product .package p.img{
	text-align: center;
	margin: 160px 0 0 0;
}

.product .olive{
	margin: 40px 0 0 0;
}
.product .olive h3{
	font-size: 180%;
	font-weight: bold;
	text-align: center;
	padding: 0 0 15px 0;
	background: url(../images/bg_h3.png) no-repeat center bottom;
}
.product .oliveContent{
	margin: 40px 0 0 0;
}
.product .oliveContent .leftBox{
	width: 516px;
	float: left;
}
.product .oliveContent .rightBox{
	width: 420px;
	float: right;
}


.shop{
	padding: 0 0 100px 0;
}
.shop .shopContent{
	background: #fff;
	padding: 20px 30px 40px 30px;
}
.shop .shopContent .leftBox{
	width: 360px;
	float: left;
}
.shop .shopContent .leftBox ul li{
	border-top: #3f3f3f solid 1px;
	margin: 10px 0 0 0;
	padding: 10px 0 0 0;
}
.shop .shopContent .leftBox ul li:first-child{
	border-top: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.shop .shopContent .rightBox{
	width: 560px;
	float: right;
}
.shop .pagetop{
	margin: 50px 0 0 0;
	text-align: right;
}



/*------ footer
---------------------------------------*/
.footer{
	background: #484848;
	padding: 30px 0;
	text-align: center;
}
.footer ul li{
	display: inline-block;
	line-height: 1.4;
}
.footer ul li:first-child{
	border-right: #fff solid 1px;
}
.footer ul li a{
	font-size: 120%;
	padding: 0 30px;
	color: #fff;
}
.footer p.copyright{
	margin: 20px 0 0 0;
	color: #fff;
}


@media all and (max-width: 739px) {
/*------ header
---------------------------------------*/
.header p{
	display: block;
}




/*------　content
---------------------------------------*/
.info{
	max-width: 900px;
	padding: 40px 0;
}
.info p.center{
	text-align: center;
}

.info .infoItem{
	margin: 40px 0;
}
.info .infoItem .leftBox{
	width: 100%;
	float: none;
}
.info .infoItem .rightBox{
	width: 100%;
	float: none;
	margin: 20px 0 0 0;
}

.info .movie .movieAera{
	padding: 15px;
}
.info .movie .movieAera .movieContent .leftBox{
	width: 100%;
	float: none;
}
.info .movie .movieAera .movieContent .leftBox .youtubeArea{
	margin: 20px 0 0 0;
}
.info .movie .movieAera .movieContent .leftBox .youtubeArea p{
	float: none;
	margin: 10px 0 0 0;
	text-align: center;
}
.info .movie .movieAera .movieContent .rightBox{
	width: 100%;
	float: none;
	text-align: center;
	margin: 20px 0 0 0;
}

.info .movie .fukidashi{
	padding: 20px;
}
.info .movie .fukidashi::after {
	position: absolute;
	content: "";
	left: 50%;
    top: -100px;
    margin-left: -60px;
	border: #83c6d6 solid 60px;
	border-left-color: transparent;
	border-top-color: transparent;
	border-right-color: transparent;
}
.info .movie .fukidashi .leftBox{
	width: 100%;
	float: none;
	margin: 20px 0 0 0;
}
.info .movie .fukidashi .rightBox{
	width: 100%;
	float: none;
	text-align: center;
	padding: 0;
}

.info .button{
	margin: 50px 0 0 -1%;
}
.info .button p{
	width: 32%;
	float: left;
	margin: 0 0 0 1%;
}

.omoi h2,
.product h2,
.shop h2{
	padding: 19px 10px 20px 10px;
}

.omoi{
	padding: 0 0 40px 0;
}
.omoi p.center span{
	display: inline;
}
.omoi .omoiContent{
	width: 100%;
	max-width: 900px;
	margin: 0 0 0 -2%;
}
.omoi .omoiContent .Box{
	width: 48%;
	margin: 20px 0 0 2%;
	float: left;
}
.omoi .omoiContent .Box.end{
	margin: 20px 0 0 2%;
}


.product{
	padding: 0 0 40px 0;
}
.product h4{
	text-align: center;
	margin: 30px 0;
}
.product h4 span{
	padding: 0 20px;
}
.product .productContent{
	margin: 0;
}
.product .productContent .Box{
	width: 100%;
	float: none;
	margin: 30px 0 0 0;
}
.product .productContent .Box h5{
	font-size: 136%;
	color: #782c48;
	border-top: #782c48 solid 2px;
	border-bottom: #782c48 solid 2px;
	text-align: center;
	padding: 5px 0;
}
.product .productContent .Box p{
	margin: 20px 0 0 0;
	text-align: center;
}
.product .productContent .Box p.item{
	font-size: 74%;
	padding: 0 20px;
}

.product .package{
	margin: 40px 0 0 0;
	padding: 30px 20px 0 20px;
	background: url(../images/bg_omoi.png) no-repeat center top;
}
.product .package h3{
	font-size: 200%;
	font-weight: bold;
	text-align: center;
}
.product .package h4{
	font-size: 160%;
	padding: 20px 0;
	margin: 0;
	text-align: center;
}
.product .package p{
	font-size: 120%;
}
.product .oliveContent{
	margin: 30px 0 0 0;
}
.product .oliveContent .leftBox{
	width: 100%;
	float: none;
	text-align: center;
}
.product .oliveContent .rightBox{
	width: 100%;
	float: none;
	margin: 15px 0 0 0;
}


.shop{
	padding: 0 0 60px 0;
}
.shop .shopContent{
	background: #fff;
	padding: 15px;
}
.shop .shopContent .leftBox{
	width: 100%;
	float: none;
}
.shop .shopContent .rightBox{
	width: 100%;
	float: none;
	margin: 20px 0 0 0;
}
.shop .pagetop{
	margin: 30px 0 0 0;
	text-align: right;
}



/*------ footer
---------------------------------------*/
.footer{
	background: #484848;
	padding: 30px 0;
	text-align: center;
}
.footer ul li{
	display: block;
	line-height: 1.4;
}
.footer ul li:first-child{
	border-right: none;
}
.footer ul li a{
	font-size: 120%;
	padding: 0;
	color: #fff;
}
.footer p.copyright{
	margin: 20px 0 0 0;
	color: #fff;
}
}